#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-invoke installation
#
# Creation   :  2022-04-30 holbru
# Last update:  $Id: install.sh 95304 2022-04-30 15:37:01Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-invoke

# ---------------------------------------------------------------------------
# actvate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives \
       --install /usr/bin/inv inv /usr/bin/inv-3.10 310 \
       --slave /usr/bin/invoke invoke /usr/bin/invoke-3.10

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
